Bug 520878

Summary: package is obsoleted by geany-plugins-geanyvc
Product: [Fedora] Fedora Reporter: seth vidal <svidal>
Component: geanyvcAssignee: Pierre-YvesChibon <pingou>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: pingou, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-02 20:16:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description seth vidal 2009-09-02 18:47:38 UTC
It is obsoleted by another pkg in rawhide so it should be 'dead packaged' and removed.

Comment 1 Pierre-YvesChibon 2009-09-02 20:02:35 UTC
CVS was done, ticket is now filled https://fedorahosted.org/rel-eng/ticket/2163

Thanks for reminding